body{
	font:400 13px/20px 'Open Sans';
	color:#6f6f6f;
}

a.phone:before {
	font-family: FontAwesome;
    content: "\f095";
	width: 20px;
	height: 20px;
	margin-right: 10px;
}
#footer a {
	color:#fff;
	text-decoration:none;
}

.actie_teller{
	width: 100%;
	float: left;
	position: relative;
	border-radius: 15px;
	height: 30px;
	background: #ccc;
	margin: 0 0 60px;
}

.actie_teller:before{
	content: "€ 0,-";
	position: absolute;
	left: 0;
	bottom: -30px;
}

.actie_teller:after{
	content: "€ 5000,-";
	position: absolute;
	right: 0;
	bottom: -30px;
}

.inner_teller{
	width: 0;
	float: left;
	position: absolute;
	border-radius: 15px;
	height: 30px;
	background: #ff0000;
	margin: 0;	
	left: 0;
	top: 0;
}

a {outline:none;}

.blok {
	text-align:center;
}

	.blok strong{
	font:600 18px/normal 'Exo';
	color:#716c70;
	}

	.blok img{
		border:solid 1px #fff;
	}

	.blok:hover img{
		border:solid 1px #b7b7b7;
	}

	.blok img{
	margin-bottom:12px;
	-webkit-transition: all 0.3s;
    transition: all 0.3s;
	}

	.blok:hover img {
		-webkit-transition: all 0.3s;
		transition: all 0.3s;
	}

	.blok .button{
		margin-top:-6px;
		margin-bottom:20px;
	}

h1, h2, h3, p, ul, ol, table, form, iframe{
	margin-top:0;
	margin-bottom:10px;
}

p, ul, ol, table, form, iframe{
	margin-top:0;
	margin-bottom:19px;
}

em{
	font-style:italic;
}

strong{
	font-weight:600;
	color:#000;
}

.text-left, .meer-info {
	margin-top:20px !important;
}

.stap-text-holder{
	margin-left:68px;
}

.stap h2{
	margin-top:10px;
	color:#ff0000;
	width:100%;
	float:left;
	font:600 18px/normal 'Open Sans';
}

.stap-nummer{
	color:#fff;
	width:48px;
	height:48px;
	float:left;
	text-align:center;
	background:#ff0000;
	font:600 24px/48px 'Open Sans';
}

.stap-text{
	width:100%;
	float:left;
	padding-left:30px;
}

.galerij {
	margin-left:-7.5px !important;
	margin-right:-7.5px !important;
}

.galerij-item {
	padding-left:7.5px !important;
	padding-right:7.5px !important;
}

.galerij-item a {
	height:88px !important;
	background-size:cover;
	background-position:center center;
	display:block;
	margin-bottom:15px;
}

a,
a:hover,
a:focus{
	color:#ff0000;
	text-decoration:underline;
}

#breadcrumbs{
	margin:16px 0 33px;
}

#breadcrumbs,
#breadcrumbs a{
	text-decoration:none;
	font:400 13px/normal 'Open Sans';
	color:#6f6f6f;
}

.services{
	font:600 20px/45px 'Exo';
	color:#ff0000;
	list-style:none;
	padding:0;
}

#rechts .services{
	margin:0;
}

#rtl4{
	font:400 16px/normal 'Exo';
	color:#9a9799;
}

#rtl4 img{
	margin:-7px 0 0 15px;
	display:inline-block;
}

#rtl4 h3{
	font:600 20px/normal 'Exo';
	color:#ff0000;
}

.rechts{
	padding:10px 17px;
	float:left;
	margin:0 0 19px;
	width:100%;
	border:solid 1px #dadada;
}

.rechts ul {
	float:left;
}

.rechts#carousel{
	padding:17px;
}

.services li{
	position:relative;
	padding-left:20px;
}

.services li:before{
	position:absolute;
	content:"";
	width:10px;
	height:10px;
	background:#ff0000;
	left:0;
	top:18px;
}

hr{
	float:left;
	clear:both;
	width:100%;
	border-top:solid 1px #c9c9c9;
	margin:12px 0 24px;
}

h1,
.jumbotron h1,
.h1{
	font:600 30px/normal 'Exo';
	color:#ff0000;
}

h2{
	font:600 24px/normal 'Exo';
	color:#ff0000;
}

h3{
	font:600 20px/normal 'Exo';
	color:#ff0000;
}

.left-white,
.right-white{
	background:#fff;
	width:0;
	left:0;
	height:15px;
	position:absolute;
	bottom:0;
	z-index:1500;
}

.right-white{
	right:0;
	left:auto;
}

.button,
.button:hover,
.button:focus{
	display:inline-block;
	text-decoration:none !important;
	outline:none;
	border:none;
	color:#fff !important;
	height:25px;
	background:#716c70;
	font:600 15px/27px 'Exo';
	padding:0 18px;
}

form.search-form{
	margin:0;
}

.navbar-default{
	min-height:0;
	background:none;
	border:none;
	margin:0;
}

.navbar>.container .navbar-brand{
	height:auto;
	padding:0;
}

.navbar-static-top .container{
	border-top:solid #ff0000 11px;
    border-bottom: 20px solid #fff;
    margin-bottom: -14px;
}

#hoofdmenu{
	width:100%;
	float:left;
	margin:0 0 0 25px;
}

#hoofdmenu li{
	margin:0 12px 0 0;
}

#hoofdmenu li a{
	font:600 15px/normal 'Exo';
	color:#989898;
	text-decoration:none;
	padding:0;
	border-bottom:solid 2px #fff;
	background:none;
}

#hoofdmenu li:hover a,
#hoofdmenu li.current-menu-item a{
	border-bottom:solid 2px #989898;
}

.home #slider,
.home #slider .slide{
	height:745px;
}

#slider,
#slider .slide{
	height:390px;
	width:100%;
	float:left;
	clear:both;
	overflow:hidden;
	padding:0;


	margin:0;
}

#slider{
	position:relative;
}

.home #slider .slide{
	padding:250px 0 0;
}

#slider .slide{
	color:#fff;
	font:600 50px/59px 'Exo';
	text-shadow:0 0 10px #000;
	padding:100px 0 0;
}

#slider .slide .slidebutton{
	padding:0 20px;
	text-shadow:none;
	height:57px;
	font:600 20px/57px 'Exo';
	text-decoration:none;
	display:inline-block;
	position:relative;
	float:left;
	margin-right:15px;
}

#slider .slide .slidebutton i {
	font-size:120%;
}

form.search-form{
	width:273px;
	float:right;
	padding:0 7px 0 10px;
	height:32px;
	border:solid 1px #cfcece;
	margin:11px 0 15px;
}

#afspraak{
	margin:0;
	display:block;
	position:relative;
}

.search-field{
	font:500 16px/32px 'Exo';
	border:none;
	padding:0;

	margin:0;
	float:left;
	background:none;
	outline:none;
}

.search-submit{
	border:none;
	padding:0;
	line-height:32px;
	float:right;
	outline:none;
	margin:0;
	background:none;
	color:#b1b1b1;
}

.navbar-header{
	width:100%;
}

#footer{
	position:relative;
	background:#464646;
	padding:40px 0;
	margin:0 0 20px;
}

#footer img{
	margin-right:20px;
}

#footer img:last-of-type{
	margin-right:50px;
}

#footer ul{
	list-style:none;
	padding:0;
}

#footer ul#halfhalf li{
	width:50%;
	float:left;
}

#footer ul#halfhalf li a{
	white-space:nowrap;
	text-decoration:none;
}

#footer-logos{
	margin-top:30px;
	margin-bottom:-10px;
}

#footer ul#halfhalf li a:hover,
#footer ul li a:hover{
	text-decoration:underline;
}

#footer ul li a{
	color:#fff;
	text-decoration:none;
	font:400 13px/24px 'Open Sans';
}

#footer p{
	margin-bottom:5px;
}

#footer p strong, #footer h1{
	color:#fff;
	font-size:15px;
}

#fcs_widget-2 {
	margin-top:30px;
}

#footer p{
	color:#fff;
	font:400 13px/24px 'Open Sans';
}

.home-product strong{
	font:600 18px/normal 'Exo';
	color:#716c70;
}

.home-product img{
	border:solid 1px #fff;
}

.home-product:hover img{
	border:solid 1px #b7b7b7;
}

#filters{
	list-style:none;
	padding:0;
	float:left;
	margin:0 0 27px;
}

#filters li{
	border:solid 1px #dadada;
	height:25px;
	font:600 15px/27px 'Exo';
	padding:0 15px;
	background:#fff;
	color:#dadada;
	cursor:pointer;
	margin:0 12px 0 0;
	float:left;
}

#filters li.active{
	background:#b7b7b7;
	border:solid 1px #b7b7b7;
	color:#fff;
}

.home-product img{
	margin-bottom:12px;
	-webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.home-product:hover img {
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.home-product .button{
	margin-top:-6px;
	margin-bottom:20px;
}

#producten .home-product{
	margin:0 77px 0 0;
	width:270px;
	float:left;
}

#roodblok{
	position:relative;
	background:#ff0000;
	padding:45px 0 20px;
	margin:45px 0 0;
	color:#fff;
}

#roodblok h1{
	color:#fff;
}

#roodblok ul{
	list-style:none;
	padding:0;
}

#roodblok ul li{
	position:relative;
	padding:0 0 0 25px;
}

#roodblok ul li:after{
	position:absolute;
	content:"";
	width:10px;
	height:10px;
	background:#fff;
	left:0;
	top:18px;
}

#roodblok a{
	color:#fff;
	text-decoration:none;
	font:600 20px/47px 'Exo';
}

#roodblok .left-white,
#roodblok .right-white{
	background:#464646;
}

#fotoslider{
	position:relative;
	background:#ff0000;
	height:490px;
	padding:0;
	margin:45px 0 0;
}

#fotoslider .slide,
#fotoslider .container{
	height:490px;
	background-size:contain !important;
}

#fotoslider .slide{
	width:100%;
}

#fotoslider .cycle-pager{
	margin:-70px 0 0;
	position:relative;
	z-index:500;
}

#fotoslider .cycle-pager span,
#slider .cycle-pager-2 span{
	width:19px;
	height:19px;
	background:#dadada;
	float:left;
	text-indent:-9999px;
	margin:0 8px 0 0;
	cursor:pointer;
}

#slider .cycle-pager-2{
	position:relative;
	z-index:1500;
	float:left;
	width:100%;
	margin-top:-34px;
}

#slider .cycle-pager-2 span{
	float:none;
	display:inline-block;
	margin:0 4px;
}

#fotoslider .cycle-pager span.cycle-pager-active,
#slider .cycle-pager-2 span.cycle-pager-active{
	background:#ff0000;
}

.foto-title{
	margin-top:80px;
	font:600 30px/normal 'Exo';
	color:#fff;
	margin-bottom:30px;
}

.foto-descr{
	font:600 14px/25px 'Exo';
	color:#fff;
}

#videoholder{
	margin-top:115px;
	margin-bottom:115px;
}

#meerinfo{
	font:600 18px/normal 'Exo';
	color:#9b9b9a;
	float:right;
}

#meerinfo.visible-xs{
	margin-top:15px;
	float:none !important;
}

#meerinfo.visible-xs #afspraak{
	display:inline-block;
	float:none;
}

#info{
	float:right;
	width:275px;
}

#meerinfo strong a{
	font:600 27px/normal 'Exo';
	color:#ff0000;
	text-decoration:none;
	cursor:default;
}

.view-port {
  overflow: hidden;
  position: relative;
}

.track.vertical, .track.vertical .view-port {
  width: 100%;
}

.track.vertical .view-port, .track.vertical .view-port .slider-container {
  height: 607px;
}

.track.vertical2:last-child {
  margin-right: 0;
}

.track.vertical2, .track.vertical2 .view-port {
  width: 231px;
  height: 552px;
}

.track.vertical2 .view-port .slider-container {
  height: 552px;
}

.track-480 {
  width: 466px;
}

.track-480 .view-port  {
  width: 466px;
}

.slider-container {
  position: relative;
  height: 138px;
  margin: 0;
  padding: 0;
}

.item, .my-item {
  position: absolute;

  width: 234px;
  height: 138px;
  margin-right: 8px
}

.small-item {
  position: absolute;
  width: 324px;
  height: 191px;
  background-size:cover;
  margin-bottom: 17px
}

.my-item.cover {
  width: 952px;
}

.my-item.cover .message {
  box-sizing: border-box;
  float: left;
  width: 230px;
  height: 134px;
  padding: 5px 16px 5px 10px;
}

.my-item.cover .message span {
  text-align: justify;
  display: inline-block;
}

.small-item.vertical-cover {
  height: 690px;
}

.track {
  position: relative;
  background-color: white;
  border:none !important;
  margin:45px 0;
}

.track a.prev,
.track a.next {
  display: block;
  position: absolute;
  margin-top: -32px;
  width: 64px;
  height: 64px;
}

.track.axis-y a.prev,
.track.axis-y a.next {
	background:#dadada;
	width:100%;
	height:28px;
}

.track.axis-y a.next {
  top: initial;
  bottom: -45px;
  background:#dadada url(../images/down.png) center no-repeat !important;
}

.track.axis-y a.prev {
  top: -45px;
  margin-top: 0;
  background:#dadada url(../images/up.png) center no-repeat !important;
}

.track a.prev.disabled,
.track a.next.disabled {
	opacity:0.3;
}

.blogpost {
	border-bottom:1px solid #dadada;
	margin:0;
	padding:30px 0;
}

.blogpost h3 {
	font-size:40px;
}

.blogpost h4 {
	font-size:13px;
	font-style:italic;
	color:#000;
}

.blogpost p {
	font-weight:600;
	color:#000;
	text-align:justify;
}

.blogpost a {
	color:#fff;
	background-color:#ff0000;
	font-size:20px;
	font-family:'Exo';
	font-weight:600;
	padding:15px 25px;
	text-decoration:none;
	float:right;
}

.blogpost img {
	padding-right:30px !important;
}

#var-prev {
	position:absolute;
	background-color:#dadada;
	top:0;
	left:0;
	height:100%;
	width:28px;
	background-image:url(../images/left.png);
	background-position:center center;
	background-repeat:no-repeat;
}

#var-next {
	position:absolute;
	background-color:#dadada;
	top:0;
	right:0;
	height:100%;
	width:28px;
	background-image:url(../images/right.png);
	background-position:center center;
	background-repeat:no-repeat;
}

.mb {
	margin-bottom:30px;
}

#galerij-knop {
	background-color:#ff0000;
	color:#fff;
	font: 600 18px/normal 'Exo';
	text-decoration:none;
	margin-top:7.5px;
}

body.page-template-page-landingspagina #info {
    margin-top: 46px;
    margin-right: 95px;
}
body.page-template-page-landingspagina #navbar,
body.page-template-page-landingspagina .search-form,
body.page-template-page-landingspagina #slider,
body.page-template-page-landingspagina .breadcrumbs,
body.page-template-page-landingspagina #social {
	display: none !important;
}
body.page-template-page-landingspagina .navbar-static-top .container {
	margin-bottom: 0;
}
body.page-template-page-landingspagina #footer {
    background-color: #6f6f6f;
    margin: 0;
    padding: 0;
    height: 85px;
}
body.page-template-page-landingspagina .container_landingspagina {
    margin-top: 40px;
    margin-bottom: 140px;
}
body.page-template-page-landingspagina .landingspagina_links {
	transform: translateX(-35px);
}
body.page-template-page-landingspagina h1 {
	color: #ff0000;
	font-family: "Exo";
	font-size: 30px;
	font-weight: 700;
}
body.page-template-page-landingspagina .content_landingspagina {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: 400;
	line-height: 20px;
}
body.page-template-page-landingspagina ul.checklist {
	overflow: hidden;
	padding: 0;
    display: flex;
    flex-wrap: wrap;
	margin-top: 60px;
}
body.page-template-page-landingspagina ul.checklist li {
	list-style: none;
	width: 50%;
	color: #6f6f6f;
	font-family: "Open Sans";
	font-size: 16px;
	font-weight: 700;
	line-height: 28px;
	position: relative;
	padding-left: 23px;
}
body.page-template-page-landingspagina ul.checklist li:before {
	content: "√";
	color: #6f6f6f;
	font-family: "Open Sans";
	font-size: 22px;
	font-weight: 700;
	line-height: 28px;
	position: absolute;
	top: 2px;
	left: 0;
	-webkit-text-stroke-width: 2px;
	-webkit-text-stroke-color: #6f6f6f;
}
body.page-template-page-landingspagina .content_landingspagina.positie_onder ul.checklist {
    margin: 60px 0;
}
body.page-template-page-landingspagina .content_landingspagina.positie_onder ul.checklist li {
	width: 33%;
}
body.page-template-page-landingspagina .gform_wrapper span.gform_description {
	color: #6f6f6f;
	font-family: "Exo";
	font-size: 25px;
	font-weight: 700;
	line-height: 30px;
    padding-top: 3px;
}
body.page-template-page-landingspagina .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    height: 46px;
    border: 1px solid #707070;
    padding: 0px 11px !important;
    margin-top: 0;
}
body.page-template-page-landingspagina .gform_wrapper ul li.gfield {
	margin-top: 0;
}
body.page-template-page-landingspagina .gform_wrapper label.gfield_label+div.ginput_container {
	margin-bottom: 20px !important;
}
body.page-template-page-landingspagina .gform_wrapper .gform_footer {
    text-align: right;
    padding: 0 0 10px 0;
}
body.page-template-page-landingspagina .gform_button.button {
	background-color: #ff0000;
}
body.page-template-page-landingspagina .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
    max-width: 100% !important;
}
body.page-template-page-landingspagina div.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description.validation_message {
    top: 46px;
}
.formulier_extratekst {
    position: absolute;
    bottom: 13px;
    padding-left: 26px !important;
}


.aantal_mensen_titel{
	color: #fff;
    background: #ff0000;
    display: inline-block;
    padding: 20px 30px;
	margin-bottom: 0;
}

.aantal_mensen_titel span{
	background: #fff;
    color: #ff0000;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin-right: 15px;
}

#gform_confirmation_message_12{	
	width: 100%;
	max-width: 439px;
	color: #ff0000;
    display: inline-block;
    padding: 20px 30px;	
	margin-bottom: 30px;
	font-weight: 700;
	font-size: 16px;
	text-align: center;
}

#gpls-limit-message-container-12{
	color: #ff0000;
    display: inline-block;
    padding: 20px 30px;	
	margin-bottom: 30px;
	text-align: center;
	font-weight: 700;
	font-size: 16px;
	width: 100%;
	max-width: 439px;
}

.button#gform_submit_button_12{
	width: 100%;
	max-width: 439px;
	color: #fff;
    background: #ff0000;
	font-weight: 700;
	font-size: 16px;
    display: inline-block;
	height: auto !important;
    padding: 20px 30px !important;
}

@media (max-width: 767px)
{
	.aantal_mensen_titel{
		font-size: 16px;
	}

	.navbar>.container .navbar-brand{
		padding-left:15px;
		padding-right:75px;
		max-width:100%;
		margin:43px 0 0 27px;
	}

	.navbar>.container .navbar-brand img{
		max-width:100%;
		height:auto;
	}

	.navbar-header{
		position:relative;
	}

	.navbar-toggle{
		position:absolute;
		right:0;
		border:none;
		top:56%;
		background:#ff0000 !important;
		margin-top:0px;
	}

	.navbar-default .navbar-toggle .icon-bar{
		background:#fff;
	}

	#footer{
		text-align:center;
	}

	#footer-logos{
		text-align:center;
	}

	#footer-logos div{
		float:none !important;
	}

	#footer-logos img{
		float:none !important;
		display:inline-block;
		margin:0 10px 40px !important;
	}

	#filters{
		text-align:center;
		width:100%;
		float:left;
	}

	#filters li{
		margin-bottom:12px;
		float:none;
		text-align:center;
		width:100%;
		float:left;
	}

	#footer-logos div.pull-right img{
		margin-bottom:0;
	}

	#footer ul{
		float:left;
		width:100%;
	}

	#hoofdmenu{
		margin:0;
	}

	#hoofdmenu li a{
		font:600 17px/24px 'Exo';
		text-align: center;
   		padding: 10px 0;
	}

	.blogpost .blogpost-knop {
		text-align:center;
		margin-top:30px;
	}

	.blogpost a {
		float:none;
	}

	.blogpost img {
		padding-right:0 !important;
		margin-bottom:15px;
	}

	#videoholder {
		margin-top:0;
		margin-bottom:0;
	}

	#producten .home-product{
		clear:both;
		float:none;
		display:inline-block;
		margin-left:0;
		margin-right:0;
	}

	#producten{
		text-align:center;
		width:100%;
	}

	.galerij-item a {
		height:130px !important;
	}

	body.page-template-page-landingspagina ul.checklist li {
		width: 100% !important;
	}

	body.page-template-page-landingspagina .landingspagina_links {
		transform: translateX(0);
	}
}

@media (max-width: 480px)
{
	#footer ul#halfhalf li{
		width:100%;
	}

	#producten .home-product{
		clear:both;
		float:none;
		display:inline-block;
		margin-left:0;
		margin-right:0;
	}

	#producten{
		text-align:center;
		width:100%;
	}

	.blogpost .blogpost-knop {
		text-align:center;
	}

	.blogpost a {
		float:none;
		margin-top:30px;
	}

	.blogpost img {
		padding-right:0 !important;
		margin-bottom:15px;
	}
}

@media (min-width: 768px) and (max-width: 991px)
{
.aantal_mensen_titel{
		font-size: 21px;
	}
	
	#hoofdmenu li a {
		font-size:12px;
		font-weight:300;
	}

	#hoofdmenu li {
    	margin: 0 10px 0 0;
	}

	#filters li{
		margin-bottom:8px;
	}

	#footer-logos{
		text-align:center;
	}

	#footer-logos div{
		float:none !important;
	}

	#footer-logos img{
		float:none !important;
		display:inline-block;
		margin:0 10px 40px;
	}

	#footer-logos div.pull-right img{
		margin-bottom:0;
	}

	#hoofdmenu{
		margin-top:15px;
		margin-left:10px;
	}

	#afspraak {
		margin: 5px 0 0;
	}

	#producten .home-product {
		margin: 0 60px 0 0;
		width: 200px;
	}

	#fotoslider{
		text-shadow:0 0 10px #000;
	}

	#footer ul{
		margin-bottom:25px;
		float:left;
	}

	#rtl4 img{
		margin-left:9px;
	}

	#producten .home-product {
		margin: 0 120px 0 0;
	}


	body.page-template-page-landingspagina .landingspagina_links {
		transform: translateX(0);
	}
}

@media (min-width: 992px) and (max-width: 1199px)
{
	#meerinfo{
		margin:0;
	}

	#meerinfo strong{
		float:left;
	}

	#meerinfo img{
		margin:-5px 0 0;
		float:right;
	}

	#hoofdmenu{
		margin-top:27px;
	}

	#producten .home-product{
		width:200px;
	}

	.track.vertical .view-port, .track.vertical .view-port .slider-container {
		height: 490px;
	}


	body.page-template-page-landingspagina #meerinfo {
		width: auto;
	}
}

.product {
	height:200px;
	background-size:cover;
	background-position:center center;
}

#social {
	position:fixed;
	left:15px;
	top:35%;
	text-align:center;
	z-index:9999;
}

	#social div {
		display:table;
		text-align:center;
		border:1px solid #ff0000;
		color:#ff0000;
		margin-bottom:10px;
		width:45px;
		height:45px;
		font-size:24px;
		clear:both;
		background-color:#fff;
	}

		#social div a {
			display:table-cell;
			vertical-align:middle;
			width:100%;
			height:100%;
			text-align:center;
			color:#ff0000;
		}

		#social div a i {
			color:#ff0000 !important;
		}

.mh p {
	margin-bottom:0;
}

.blok>a {text-decoration:none;color:#6f6f6f;}

.mh-a p strong {
	display:block;
}

#gform_wrapper_3 label {
	display:block !important;
}

#input_3_9 li {
	width:50%;
	float:left;
}

#input_3_9 label {
	font-weight:normal !important;
}

#gform_wrapper_3 #extensions_message {
	display:none;
}

#field_1_6>label,
#field_1_10>label {
	display:block !important;
	color:#f00 !important;
}

#voorwaarden {
	margin-top:0;
	font-size:11px;
	opacity:1;
}

.mob-tel {
	left:0;
	top:0;
	height:40px;
	width:100%;
	line-height:40px;
	color:#fff;
	background: #5cc55b;
	background: -moz-radial-gradient(center, ellipse cover, #5cc55b 40%, #3ca53b 100%);
	background: -webkit-radial-gradient(center, ellipse cover, #5cc55b 40%,#3ca53b 100%);
	background: radial-gradient(ellipse at center, #5cc55b 40%,#3ca53b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5cc55b', endColorstr='#3ca53b',GradientType=1 );
	text-align:center;
}

	.mob-tel a {
		color:#fff;
		text-decoration:none;
		font-size:16px;
	}

p:empty,
.fc_rating br {
	display:none;
}

.wsp-pages-title {
	font-size:16px !important;
	color:#000 !important;
}

input.datepicker{
	max-width: 100%;
}
#wp-realtime-sitemap-pages ul li a{
	line-height: 26px !important;
	text-decoration: none;
}